Really Slick ScreenSavers(1)

NAME
drempels - Hallucinatory desktop enhancer.

SYNOPSIS
drempels [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number] [--blur/-b number] [--speed/-s number] [--scale/-S number] [--cells/-c number] [--cellresolution/-R number] [--images/-i directory] [--texinterval/-I number] [--texfadeinterval/-f number] [--gentexsize/-g number] [--no-shader/-H]

DESCRIPTION
From Ryan M. Geiss (http://www.geisswerks.com/about_drempels.html): "A hallucinatory desktop enhancer - bring your wallpaper to life with graceful, swirling imagery. Runs beautifully as animated wallpaper, or as a screensaver." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

--blur number
    Blurring between frames. 0 - 10. Default: 7

--speed number
    Speed of flow, bigger is faster. 0 - 20. Default: 10

--scale number
    Scale of flow, bigger is zoomed in. 0 - 20. Default: 10

--cells number
    Number of cells (i.e. control points) in width/height in powers of two. 4 - 8. Default: 4

--cellresolution number
    Resolution of each cell in powers of two. 4 - 8. Default: 4

--images directory
    Cycle through the images in the specified directory.

--texinterval number
    Seconds to dwell on each texture. 1 - 3600. Default: 10

--texfadeinterval number
    Fade time between subsequent textures, in tenths of second. 1 - 100. Default: 10

--gentexsize number
    Resolution of randomly generated textures, in powers of two. 4 - 12. Default: 8

--no-shader
    Disables use of vertex/fragment shaders, in case they do not work as expected.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2009 by Ryan M. Geiss and Tugrul Galatali. Drempels is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Drempels is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Ryan M. Geiss and Tugrul Galatali <tugrul@galatali.com>